* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: #fcfcfc;
}

.title1 {
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
}

.title2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
  color: #343434;
}

.alt {
  color: #3f3f3f;
}

.poppins-bold {
  font-weight: 700;
}

.desc-2 span {
  font-style: italic;
}

.desc-2 {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.buttonStyle {
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 0px;
  color: white;
  border: #9c171e 2px solid;
  background: url(./img/pink-to-red.png);
  background-size: 206%;
  background-position: center left;
  border-radius: 7px;
  /* box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.1); */
  transition: 0.3s background-position linear, 0.35s color ease-in-out,
    0.3s transform linear;
  display: inline-block;
  text-decoration: none;
}

.redContent-cta {
  background: white !important;
  transition: 0.2s ease-in-out all !important;
  border: #9c171e 2px solid;
  color: #9c171e;
}

.redContent-cta:hover {
  background: #ffe3e3 !important;
}

.buttonStyle:hover {
  background-position: center right;
  color: #9c171e;
}

#buttonSecondary {
  color: #9c171e;
  background: transparent;
  border: #9c171e 2px solid;
  transition: 0.2s all ease-in-out;
  box-shadow: unset;
}

#buttonSecondary a {
  text-decoration: none;
  color: #9c171e;
}

#buttonSecondary:hover {
  color: #9c171e;
}

#buttonSecondary:hover .arrowSecond {
  margin-left: 6px;
}

.space-title-content {
  margin-bottom: 42px !important;
}

.white-font {
  color: white !important;
}

.red-font {
  color: #b1252d !important;
}

.yellow-font {
  color: #eb8f00;
}

.black-font {
  color: #212529;
  font-weight: 600;
}

.space-section {
  margin-bottom: 90px;
}

.space-section-fitur {
  margin-bottom: 120px;
  background: #eef1f4;
}

.image-section1 {
  width: 107%;
}

.owl-theme .owl-dots .owl-dot.active span {
  background: #ff7e85;
}

/* navbar */
.navBar {
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  position: fixed;
  width: 100%;
  background: white;
  z-index: 999 !important;
  padding: 5px 5%;
  top: 0;
}

.hm-nav {
  max-width: 160px;
}

/* #btn-Nav{
    margin-left: 10px;
} */

.navbar-collapse {
  flex-grow: unset;
}
.link-navBar {
  margin: 0px 10px;
  transition: 0.1s ease-in-out;
  border-radius: 8px;
  display: block;
  padding: 5px 20px !important;
  transition: all 0.2s ease-in-out;
}
.btm-border {
  transition: all 0.2s ease-in-out;
}

.link-navBar:hover {
  background: #ffe1e3;
}

.link-navBar:hover .btm-border {
  border-bottom: #9c171e 1px solid;
  color: #9c171e;
}

.cta-banner {
  background: #f6f6f6;
}

.wrapper-cta-banner {
  padding: 20px 18px;
  border-radius: 20px;
}

.padding-cta-banner {
  padding: 20px 22px 20px 8px;
}

.line {
  border-right: 1px rgba(0, 0, 0, 0.3) solid;
}

.padding {
  padding-top: 20px;
  padding-bottom: 20px;
}

#button-cta {
  width: 70%;
}

/* section 1 - hero video */
#hero-section {
  margin-top: 120px;
}

video:focus {
  outline: transparent;
}

video {
  border: none;
  outline: none;
  margin: 0;
  padding: 0;
}

/* section 2 - manfaat cards */
.section-manfaat {
  overflow: hidden;
  background-color: #eef1f4;
  padding-bottom: 90px;
  padding-top: 90px;
}

.card {
  background-color: transparent;
  --bs-card-bg: none;
  border: none;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0px 2px 10px 0px #00000026;
  margin-top: 1rem;
}

.card-img {
  width: 100%;
  height: auto;
}

.card:hover {
  cursor: pointer;
}

.overlay {
  color: #fff;
  padding: 24px 16px;
  position: absolute;
  bottom: 0;
  height: 30%;
  transition: 0.5s ease-in-out;
}

.overlay p,
.overlay i {
  visibility: hidden;
  opacity: 0;
  transition: 0.5s ease-in-out;
}

.grad {
  position: absolute;
  height: 70%;
  width: 100%;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(
    180deg,
    rgba(60, 72, 89, 0) 2.44%,
    rgba(30, 43, 63, 0.9049) 72.77%,
    #0c1a2e 99.68%
  );
  transition: 0.5s ease-in-out;
}

.card:hover .overlay {
  height: 60%;
}

.card:hover .overlay p,
.overlay i {
  visibility: visible;
  opacity: 1;
}

.card:hover .grad {
  height: 150%;
}

.card-title {
  font-weight: 700;
  font-size: 18px;
  padding: 0 0;
}

.card-text {
  font-size: 14px;
}

.card-text.bottom {
  font-size: 16px;
  font-weight: 700;
}

.card-text.bottom p {
  margin-top: 1rem;
}

.card-text.bottom a {
  text-decoration: none;
  color: #fff;
}

/* redContent */
.redContent1 {
  background: linear-gradient(to right, #475365, #0c1a2e);
  padding: 0.75rem 0px;
}

/* section 3 - fitur esential */
#section-fitur {
  padding: 20px;
  margin-top: 5rem;
  margin-bottom: 5rem;
  background-color: #fcfcfc;
}

.accordion .accordion-item {
  border: none;
}

.accordion .accordion-body {
  /* padding: 140px 32px; */
  padding: 70px 32px;
  border-radius: 16px;
}

.accordion .accordion-icon {
  position: absolute;
  right: 20px;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  text-align: center;
  padding-left: 1px;
}

.accordion .row .col-lg-6 .d-flex img {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.accordion .accordion-item:hover .accordion-icon {
  background: #9c171e;
  color: #fff;
}

#section-fitur button.accordion-button:not(.collapsed) {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  box-shadow: none !important;
}

#section-fitur button.accordion-button.collapsed {
  border-radius: 8px;
}

.tab-pane {
  background-color: #fcfcfc;
}

.accordion-button:not(.collapsed) {
  color: #000;
}

#section-fitur button.accordion-button:focus {
  border: 1px solid #b0b0b0;
}

#section-fitur button.accordion-button:not(.collapse) {
  border: none;
}

.section-tabs .bg-white {
  border-radius: 8px;
}

.section-tabs .accordion-item {
  border: none;
  margin-bottom: 1rem;
}

.section-tabs .nav-link.active {
  background: #9c171e;
  color: #fff;
  padding: 12px 24px;
}

.section-tabs .nav-link:not(.active) {
  color: #bcbcbc;
}

.section-tabs .nav-tabs {
  display: flex;
  list-style: none;
  padding: 0;
  border-bottom: none;
  justify-content: center;
}

.section-tabs .nav-item + .nav-item {
  /* flex: 1; */
  margin-left: 16px;
  text-align: center;
}

.section-tabs .nav-link {
  padding: 12px 24px;
  border-radius: 100px;
  color: #343434;
  border: none;
  margin-left: auto;
  margin-right: auto;
  font-weight: 600;
}

.section-tabs .nav-link:hover {
  background: #ffe1e3;
  color: #9c171e;
}

.section-tabs .tab-pane.fade:not(.show) {
  animation: tabHide 0.5s forwards;
}

.section-tabs .tab-pane.fade.show {
  animation: tabShow 0.5s forwards;
  display: block !important;
}

.section-tabs .bg-light-gray {
  background: #eef1f4;
  border-radius: 16px;
}

.section-tabs .tabs-img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}

.gray-bg {
  background: #eef1f4;
  padding-top: 80px;
  padding-bottom: 80px;
}

.title-section {
  font-size: 32px;
  line-height: 44px;
}

.title-content {
  font-size: 18px;
  line-height: 26px;
}

.title-content-tabs {
  font-size: 28px;
  font-weight: 700;
  line-height: 34px;
}

.title-box-hover {
  font-size: 20px;
  line-height: 28px;
}

.btn-fill {
  background: #9c171e;
  color: #fff;
  padding: 14px 30px;
  border-radius: 8px;
  border: 1px solid #9c171e;
  transition: all 0.2s;
}

.btn-fill:hover {
  background: #ffe3e3;
  color: #9c171e;
}

@media (min-width: 991.5px) {
  .section-fitur li.nav-item-margin {
    margin-bottom: 16px;
  }

  ul#myTab {
    z-index: 10;
  }

  .section-tabs .tab-pane.fade.show {
    padding: 0 110px;
  }
}

/* section banner hp */
/* phoneOverlaps */
.phoneOverlaps {
  padding: 24px;
  background: linear-gradient(117deg, #b63333 11.92%, #6d1313 100%);
  margin-top: 200px;
  margin-bottom: 80px;
}

.phoneImg {
  position: absolute;
  bottom: -24px;
  width: 280px;
  height: auto;
}

.buttonStyle.phoneBtn {
  background: white;
  color: #711515;
  transition: all 0.15s ease-in-out;
}

.buttonStyle.phoneBtn:hover {
  background: #ffe3e3 !important;
}

/* section solusi sempurna */
/* section sederhanakan */
.section-sederhanakan {
  background-color: #eef1f4;
  padding: 90px 0px;
}

.sederhanakan-point {
  padding: 16px;
  border-radius: 15px;
  border: 1px solid #a7a7a7;
  background: #fcfcfc;
  margin-bottom: 16px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 0 24px;
}

.title5 {
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
}

.paragraph5 {
  color: #343434;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.normal-img {
  width: 100%;
}

/* section banner sebelum workflow */
/* section eksplor */
.section-eksplor {
  padding: 54px 0px;
  background-color: #ffffff;
}

.eksplorHover {
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.eksplorHover:hover {
  text-decoration: underline;
}

.paragraph5-1 {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.paragraph6 {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

/* section workflow */
.section-workflow {
  overflow: hidden;
  background-color: #fcfcfc;
  margin-bottom: 90px;
}

.workflow-img-wrapper {
  width: max-content;
}

.workflow-img {
  height: 720px;
  min-height: 720px;
  margin-left: auto;
  margin-right: auto;
}

.title3 {
  font-size: 20px;
}

.pulse-msg1 {
  width: 392px;
  height: 145px;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(8px);
  top: 17%;
  right: 22%;
  padding: 16px;
  border-radius: 16px;
  position: absolute;
  z-index: 100;
  transition: opacity 0.25s ease-in-out;
  opacity: -5;
}
.pulse-msg2 {
  width: 392px;
  height: 145px;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(8px);
  top: 45%;
  right: 34%;
  padding: 16px;
  border-radius: 16px;
  position: absolute;
  z-index: 0;
  transition: opacity 0.25s ease-in-out;
  opacity: -5;
}
.pulse-msg3 {
  width: 392px;
  height: 145px;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(8px);
  top: 74%;
  right: 22%;
  padding: 16px;
  border-radius: 16px;
  position: absolute;
  z-index: 0;
  transition: opacity 0.25s ease-in-out;
  opacity: -5;
}
.pulse-msg4 {
  width: 392px;
  height: 145px;
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(8px);
  top: 46%;
  right: 49%;
  padding: 16px;
  border-radius: 16px;
  position: absolute;
  z-index: 0;
  transition: opacity 0.25s ease-in-out;
  opacity: -5;
}

.show-pulse-msg {
  z-index: 5 !important;
  opacity: 1 !important;
}
.pulse1:hover {
  animation: pulsing 1s linear;
}
.pulse2:hover {
  animation: pulsing 1s linear;
}
.pulse3:hover {
  animation: pulsing 1s linear;
}
.pulse4:hover {
  animation: pulsing 1s linear;
}
.pulse5:hover {
  animation: pulsing 1s linear;
}

.pulse1 {
  color: white;
  font-size: 20px;
  position: absolute;
  width: 32px;
  height: 32px;
  top: 24%;
  left: 42%;
  background-color: #9c171e;
  border-radius: 50px;
  cursor: pointer;
  z-index: 5;
  font-weight: 700;
}

.pulse2 {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50px;
  background-color: #9c171e;
  color: white;
  font-size: 20px;
  top: 53%;
  left: 67%;
  cursor: pointer;
  z-index: 5;
  font-weight: 700;
}
.pulse3 {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50px;
  background-color: #9c171e;
  color: white;
  font-size: 20px;
  top: 82%;
  left: 42%;
  cursor: pointer;
  font-weight: 700;
  z-index: 5;
}

.pulse4 {
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50px;
  background-color: #9c171e;
  color: white;
  font-size: 20px;
  top: 53%;
  left: 15%;
  cursor: pointer;
  z-index: 5;
  font-weight: 700;
}

.pulsing {
  animation: pulsing 1s linear;
}

@keyframes pulsing {
  0% {
    box-shadow: 0px 0px 0px 0px rgba(255, 149, 154, 1);
    transform: scale(1);
  }
  30% {
    transform: scale(0.9);
    font-size: 18px;
  }
  50% {
    box-shadow: 0px 0px 0px 10px rgba(255, 149, 154, 0.6);
  }
  80% {
    transform: scale(0.95);
    font-size: 19px;
  }
  100% {
    box-shadow: 0px 0px 0px 20px rgba(255, 149, 154, 0);
  }
}

.animated-swipe {
  opacity: 0 !important;
  animation: unset !important;
}

#cursorSwipe {
  position: -webkit-sticky;
  position: sticky;
  top: 38%;
  left: 50%;
  visibility: hidden;
  z-index: 9;
  transition: all 0.5s;
  scale: 0;
}

@keyframes swipe {
  0% {
    transform: translateX(-100%);
    opacity: 0;
    scale: 0;
  }
  1% {
    scale: 1;
  }
  7% {
    opacity: 1;
  }
  19% {
    transform: translateX(0%);
  }
  31% {
    opacity: 1;
  }
  38% {
    transform: translateX(-100%);
    opacity: 0;
    scale: 1;
  }
  39% {
    scale: 0;
  }
  100% {
    transform: translateX(-100%);
    opacity: 0;
    scale: 0;
  }
}

@media only screen and (max-width: 768px) {
  #cursorSwipe {
    visibility: visible;
  }

  #cursorSwipe {
    animation: swipe 8s infinite ease-in-out;
  }
}

/* form iklan */
.form-iklan {
  padding: 54px 0px;
  background: #eef1f4;
}

.title9 {
  font-size: 32px;
  line-height: 44px;
  font-weight: 700;
}

@media (min-width: 3200px) {
  .bg1 {
    width: 100%;
    position: absolute;
    top: -67% !important;
    right: 0;
    z-index: 0;
  }
}

@media (min-width: 2300px) and (max-width: 3200px) {
  .bg1 {
    width: 100%;
    position: absolute;
    top: -17% !important;
    right: 0;
    z-index: 0;
  }
}
@media (min-width: 2000px) and (max-width: 2299px) {
  .bg1 {
    width: 100%;
    position: absolute;
    top: 0 !important;
    right: 0;
    z-index: 0;
  }
  .card:hover .overlay {
    height: 60%;
  }
}

@media (min-width: 1920.5px) {
  .section-hero {
    overflow: hidden;
  }
}

@media (min-width: 1700px) and (max-width: 1920.4px) {
  .section-hero {
    padding-top: 172px !important;
  }

  .section-to-section1 {
    margin-bottom: 90px !important;
  }
}
@media (min-width: 1629px) and (max-width: 1700px) {
  .section-hero {
    padding-top: 165px !important;
  }

  .section-to-section1 {
    margin-bottom: 90px !important;
  }
}

@media (min-width: 1399.5px) {
  .section-hero {
    margin-top: 70px;
    padding-top: 129px;
    padding-bottom: 90px;
    height: 90vh;
    max-height: 670px !important;
  }

  .bg1 {
    width: 100%;
    position: absolute;
    /* top: -128px; */
    top: 0px;
    right: 0;
    z-index: 0;
  }

  .form-iklan {
    padding: 90px 0px;
  }
  .section-to-section1 {
    margin-bottom: 130px;
  }

  .section-fitur .tab-content.accordion {
    transform: translateX(-50px);
    z-index: 9;
  }

  .section-fitur .tab-content.accordion {
    transform: translateX(-50px);
    z-index: 9;
  }
}

@media (min-width: 1199.5px) and (max-width: 1399.4px) {
  .section-hero {
    margin-top: 2rem;
    padding-top: 74px;
    padding-bottom: 90px;
    height: 90vh;
    max-height: 670px !important;
  }
  .title9ex {
    font-size: 28px;
    line-height: 42px;
  }

  .bg1 {
    width: 100%;
    position: absolute;
    top: -20px;
    right: 0;
    z-index: 0;
  }

  .paragraph9 {
    font-size: 25px;
    line-height: 38px;
  }

  .section-fitur .tab-content.accordion {
    transform: translateX(-40px);
    z-index: 9;
  }

  .section-tabs .tab-pane.fade.show {
    padding: 0;
  }

  .accordion .accordion-body {
    padding: 78px 32px;
  }

  .phoneImg {
    margin-top: 140px;
  }

  .title-content-tabs {
    font-size: 24px;
  }
}

@media (min-width: 991.5px) and (max-width: 1199.4px) {
  .section-hero {
    /* margin-top: 90px; */
    padding-top: 160px;
  }

  .phoneOverlaps {
    margin-top: 114px;
  }

  .card:hover .overlay {
    height: 80%;
  }

  .phoneImg {
    width: 220px;
  }

  .bg1 {
    width: 100%;
    position: absolute;
    top: 44px;
    right: 0px;
    z-index: 0;
  }

  .section-fitur .tab-content.accordion {
    transform: translateX(-30px);
    z-index: 9;
  }

  .section-fitur .nav-link.button-tabs {
    font-size: 16px;
  }

  ul#myTab {
    min-width: 284px;
  }

  .section-fitur .accordion-body {
    padding: 32px 12px 32px 0px;
  }

  /* section workflow */
  .section-workflow {
    overflow-x: auto;
  }

  .buttonStyle {
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
  }
  .title1 {
    font-size: 22px;
    line-height: 30px;
  }
  .title2,
  .section-heading,
  .title-section {
    font-size: 22px !important;
    line-height: 30px !important;
  }

  .title5 {
    font-size: 16px;
    line-height: 22px;
  }

  .paragraph5 {
    font-size: 14px;
    line-height: 20px;
  }

  .title9 {
    font-size: 22px;
    line-height: 32px;
  }

  .paragraph9 {
    font-size: 18px;
    line-height: 28px;
  }

  .section-tabs .nav-link {
    font-size: 14px;
    padding: 12px 16px !important;
  }

  .accordion .accordion-body {
    padding: 32px 32px;
  }

  .title-content-tabs {
    font-size: 24px !important;
  }

  .section-tabs .tab-pane.fade.show {
    padding: 0 0;
  }
}

@media (max-width: 991.4px) {
  /* global */
  .buttonStyle {
    display: block;
    width: 100%;
  }

  .buttonStyle {
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
  }
  .buttonStyle.buttonTertiary {
    background-color: #ffffff;
    color: #3a3a3a;
    border: 1px #ffffff solid;
  }
  .title1 {
    font-size: 28px;
    line-height: 38px;
  }
  .title2 {
    font-size: 22px;
    line-height: 30px;
  }

  .title5 {
    font-size: 18px;
  }
  .title9 {
    font-size: 22px;
    line-height: 32px;
  }
  .paragraph9 {
    font-size: 18px;
    line-height: 28px;
  }

  /* section hero */
  .section-hero {
    margin-top: 0px;
    padding-bottom: 64px;
    padding-top: 170px;
  }

  .bg1 {
    display: none;
  }

  /* section dark gradient */
  .section-dark-gradient {
    background: linear-gradient(243deg, #475365 12.82%, #0c1a2e 100%);
  }

  .accordion .accordion-body {
    padding: 12px 20px 20px 20px;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  .section-tabs .bg-light-gray {
    border-radius: 8px;
  }

  .left-rating {
    height: 457px;
  }

  .section-tabs button.accordion-button {
    background: #eef1f4;
  }

  div#tabs-1,
  div#tabs-2,
  div#tabs-3,
  div#tabs-4,
  div#tabs-5,
  div#tabs-6 {
    margin-bottom: 16px;
    border: 1px solid #b0b0b0;
    border-radius: 8px;
  }

  .accordion-body {
    margin-left: 0;
    margin-right: 0;
  }

  .title-content-tabs,
  h2 {
    font-size: 22px;
    line-height: 32px;
  }

  /* section workflow */
  .section-workflow {
    overflow-x: scroll;
  }

  /* section logo perusahaan */
  .section-logo-perusahaan {
    padding: 54px 0px 0px 0px;
  }

  /* form iklan */
  .submit-button {
    width: 100%;
    padding: 14px 0px;
  }
}

/*idk  */
.btn-lihat-video {
  background: #fff;
  border-radius: 8px;
  color: #3b3b3b;
  border: none;
  padding: 14px;
  font-size: 18px;
  margin-top: 24px;
  margin-bottom: 16px;
}

.accordion-button:focus {
  box-shadow: none;
}

@media (min-width: 1400px) {
  .section-tabs .nav-tabs {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .card:hover .overlay {
    height: 60%;
  }
}

/* list of product section */

/* fitur produk list section */

.bg-linear {
  background: linear-gradient(to right, white, #f6f6f6);
}

.same-bg {
  background: #f6f6f6;
}

.left-image {
  left: -16px;
}

.styling-right-tabs {
  border: none;
  background: transparent;
  padding: 20px 0px 20px 20px;
}

.wrapper-section5 {
  background: #f6f6f6;
}

.image-tabs {
  position: absolute;
  width: 200%;
}

div.product-accrd > ul {
  display: block;
}
div.product-accrd li.nav-item {
  width: 100%;
}

.box-width {
  width: 100%;
}

.nav-link.button-tabs.active {
  color: white;
  background: #9c171e;
}
.nav-link.button-tabs:hover {
  box-shadow: 0px 0px 15px 0px #b7b7b7;
}

.nav-link.button-tabs.active:hover {
  box-shadow: none;
  border-radius: 8px;
}

.listylenone li {
  list-style: none;
}

/* .product-accrd {
    position: absolute;
    right: -30px;
} */

.nav-link.button-tabs {
  border-radius: 8px;
  width: 100%;
  text-align: left;
  color: #a6a6a6;
  font-size: 18px;
  font-weight: 700;
  padding: 14px 16px;
  transition: all 0.25s ease-in-out;
}

#myTab {
  overflow-y: visible;
  overflow-x: unset !important;
}

.drpdown-toggle {
  transform: rotate(180deg);
}

.accordion-button.collapsed span {
  transform: rotate(0deg);
}

.box-width button:hover {
  color: black;
}

@media (max-width: 991px) {
  /* #btn-Nav{
        margin: 28px 0px 0px 0px;
    } */

  .btn-close-style {
    filter: invert(1) !important;
    -webkit-filter: invert(1) !important;
  }
  .link-navBar {
    margin: 28px 0px 0px 0px;
    transition: 0.1s ease-in-out;
    border-radius: 8px;
    display: block;
    padding: 0px 0px 0px 10px !important;
  }

  #hero-section {
    margin-top: 120px;
  }

  .tab-content .tab-pane {
    display: block;
    opacity: 1;
  }

  .wrapper-live-demo {
    background: linear-gradient(91.06deg, #9c171e 8.81%, #d3373f 97.58%),
      linear-gradient(0deg, #f5f5f5, #f5f5f5);
  }

  .usp-card {
    background: url(./img/Mobile\ hasilkan\ performa\ sect.webp) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }

  .bg-linear {
    background: white;
  }

  .wrapper-section5 {
    background: white;
  }
}

/* ul absolute */
ul#h2List {
  /* background: blue; */
  max-width: 500px;
  /* position: fixed; */
  left: 0;
}

ul#h2List li a {
  text-decoration: none;
  color: black;
}

/* media */

@media (min-width: 991.5px) {
  #myTabContent ul li:before {
    content: "\2022";
    color: #9c171e;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
  }

  .buttonStyle {
    width: unset;
    padding: 10px 26px;
  }

  .redContent-cta {
    width: unset;
    padding: 10px 26px;
  }
  #button-demo30menit {
    width: unset;
  }

  .hide-dekstop {
    display: none;
  }
  /* .owl-dots{
        display: none!important;
    } */
  #carousel-two .owl-dots {
    display: none !important;
  }

  .wrapper-section5 ul {
    min-width: 280px;
  }

  .margin-mobile-11rem {
    margin-top: 1rem;
  }

  .Section5 .marimas-asset {
    height: unset !important;
    width: calc(100% - 10px) !important;
    max-width: 516px !important;
    max-height: 516px !important;
  }

  .Section5 .decorient-asset {
    height: unset !important;
    width: 100% !important;
    max-height: unset !important;
  }

  .Section5 .carousel-control-next {
    transform: translate(41%, 0px) !important;
  }
}

@media (max-width: 991.4px) {
  .navBar {
    padding: 14px 5%;
  }

  .hm-nav {
    max-width: 150px;
  }

  #carousel-two button.owl-prev {
    top: 0;
    left: 37%;
    width: 37px;
    height: 37px;
  }

  #carousel-two button.owl-next {
    top: 0;
    left: unset;
    right: 37%;
    width: 37px;
    height: 37px;
  }
  .hide-mobile {
    display: none;
  }

  .space-section {
    margin-bottom: 50px;
  }

  .image-section1 {
    width: 100%;
  }

  .desc-2 {
    font-size: 16px;
    line-height: 24px;
  }

  .desc-3 {
    font-size: 14px;
    line-height: 20px;
  }
  .buttonStyle {
    font-size: 16px;
    transition: 0.3s background-position linear, 0.35s color ease-in-out;
    background-size: 1600px;
  }

  .mobile-center {
    text-align: center;
  }

  .padding-mobile {
    padding: 0px 20px;
  }

  .radius-wrapper {
    padding: 40px 25px;
  }

  .cta-download-border {
    padding: 40px 25px;
  }
  .testimoni-section-space {
    padding: 30px 0px 65px 0px;
  }

  /* cta banner section */
  .line {
    border-bottom: 1px #6b7280 solid;
    border-right: none;
  }

  .padding-cta-banner {
    padding: 20px 16px;
  }

  /* List of Product Section */
  .a-link {
    font-size: 16px;
  }

  /* demo gratis 30 menit section */
  #button-demo30menit {
    width: 100%;
    font-size: 16px;
  }

  .absolute-demo-gratis {
    left: 7%;
  }

  .absolute-demo-mulai {
    left: 4%;
  }

  /* fitur section */
  #myTabContent {
    width: 100%;
  }

  .image-tabs {
    display: none;
  }

  .styling-right-tabs {
    /* border: 2px #9C171E solid; */
    background: transparent;
    padding: unset;
    margin-bottom: 20px;
    /* border-radius: 0px 0px 20px 20px; */
  }

  .accordion-body {
    /* padding: 12px 20px 20px 20px; */
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    padding: 100px 32px;
  }

  .accordion-button {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    border-radius: 10px 10px 10px 10px;
  }

  .accordion-button:not(.collapsed) {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    color: #000;
    border-radius: 10px 10px 0px 0px;
  }

  /* video company profile section */
  .col-reverse {
    flex-direction: column-reverse;
  }
  .play-logo {
    width: 3%;
  }

  .video-company {
    padding: 46px 0px;
  }

  /* cta explore section*/

  /* cta download perbandingan harga section */
  #cta-download-btn {
    width: 100%;
  }

  /* customer list section */
  .customer-logo {
    width: 100%;
  }

  /*  list industri section */
  #list-industri-btn {
    width: 100%;
  }

  .testimoni-move {
    position: unset;
    right: unset;
  }

  .testimoni {
    width: 100%;
    overflow-x: hidden;
    height: unset;
  }

  /* .testimoni-space {
        padding-left: 20PX;
        padding-top:unset;
        padding-bottom: unset;
        text-align: center;
    } */
  .center-mobile {
    justify-content: center;
  }

  #testimoni-btn {
    width: 100%;
  }

  .wrapper-redContent {
    padding: 24px 24px;
    background: linear-gradient(to right, #475365, #0c1a2e);
    border-radius: 20px;
  }

  .redContent1 {
    background: unset;
    padding: 0px 20px;
  }
}

@media (max-width: 1199.4px) {
  .hide-1200 {
    display: none;
  }
}

@media (max-width: 991px) {
  .margin-mobile-11rem {
    margin-top: 70px !important;
  }
}
@media (min-width: 1399.5px) {
  .margin-mobile-11rem {
    margin-top: 5rem;
  }

  /* .testimoni-space {
        padding-left: 0px;
    } */
  .testimoni-wrapper {
    height: 389px;
  }

  .accordion-body {
    padding-bottom: 50px;
  }

  /* .Section5 .container:first-child{
        max-width: 1140px!important;
    } */
}

@media (min-width: 350px) and (max-width: 400px) {
  .section-manfaat {
    padding-left: 40px;
    padding-right: 40px;
  }

  .card .overlay {
    height: 22% !important;
  }

  .card:hover .overlay {
    height: 60% !important;
  }

  .grad {
    height: 30%;
  }
}

@media (max-width: 600px) {
  .section-manfaat {
    padding-left: 32px;
    padding-right: 32px;
  }

  .card .overlay {
    height: 15%;
  }

  .card:hover .overlay {
    height: 30%;
  }

  .grad {
    height: 60%;
  }

  .phoneOverlaps {
    margin-top: 0;
  }
}

@media (min-width: 601px) and (max-width: 749px) {
  .card .overlay {
    height: 30%;
  }

  .card:hover .overlay {
    height: 70%;
  }

  .grad {
    height: 50%;
  }

  .phoneOverlaps {
    margin-top: 0;
  }
}

@media (min-width: 750px) and (max-width: 991.4px) {
  .testimoni-wrapper {
    height: 312px;
  }

  .phoneOverlaps {
    margin-top: 0;
  }

  .card .overlay {
    height: 20%;
  }

  .card:hover .overlay {
    height: 50%;
  }
}

@media (min-width: 1199.5px) {
  .title-special-testi {
    font-size: 32px;
    line-height: 40px;
  }
  /* .testimoni-space {
        padding-left: 175px;
    } */
  .overlay {
    height: 25%;
  }

  .card:hover .overlay {
    height: 55%;
  }
}

@media (min-width: 1199.5px) and (max-width: 1399.4px) {
  button.owl-prev {
    left: -100px;
  }
  button.owl-next {
    right: -100px;
  }
  .image-tabs {
    top: 24px;
  }

  .card:hover .overlay {
    height: 55%;
  }
}

@media (min-width: 991.5px) and (max-width: 1399.4px) {
}

@media (min-width: 1199.5px) and (max-width: 1300px) {
  .testimoni-wrapper {
    height: 432px;
  }

  .card:hover .overlay {
    height: 70%;
  }

  .card.overlay {
    height: 40%;
  }
}

@media (min-width: 991.5px) and (max-width: 1199.4px) {
  .testimoni-wrapper {
    height: 375px;
  }

  .card:hover .overlay {
    height: 100%;
  }

  .card:hover .grad {
    height: 220%;
  }

  .overlay {
    height: 40%;
  }

  .grad {
    height: 70%;
  }
}

@media (min-width: 1300px) and (max-width: 1399.4px) {
  .testimoni-wrapper {
    height: 425px;
  }

  .card:hover .overlay {
    height: 70%;
  }
}

@media (min-width: 991.5px) and (max-width: 1199.4px) {
  .wrapper {
    padding: 33px 32px;
    /* max-width: 283px; */
  }

  button.owl-prev {
    left: -15px;
  }
  button.owl-next {
    right: -15px;
  }

  /* .image-tabs {
        width: 364px;
    } */

  .fitur-btn {
    width: 85%;
  }
}

@media (min-width: 767.5px) and (max-width: 991.4px) {
  button.owl-prev {
    top: -264px;
    left: -3px;
    width: 60px;
    height: 60px;
  }

  button.owl-next {
    top: -264px;
    right: -3px;
    width: 60px;
    height: 60px;
  }

  button.owl-prev span {
    font-size: 50px;
    color: white;
    position: absolute;
    left: 20px;
    top: -13px;
  }

  button.owl-next span {
    font-size: 50px;
    color: white;
    position: absolute;
    right: 20px;
    top: -13px;
  }
}

@media (max-width: 767.4px) {
  button.owl-prev {
    top: -280px;
    left: -21px;
    width: 60px;
    height: 60px;
  }

  button.owl-next {
    top: -280px;
    right: -21px;
    width: 60px;
    height: 60px;
  }

  button.owl-prev span {
    font-size: 50px;
    color: white;
    position: absolute;
    left: 20px;
    top: -13px;
  }

  button.owl-next span {
    font-size: 50px;
    color: white;
    position: absolute;
    right: 20px;
    top: -13px;
  }

  .Section5 #carouselExampleControls .carousel-control-next {
    transform: translate(-100%, 0px) !important;
  }

  .Section5 #carouselExampleControls .carousel-control-prev {
    transform: translate(0%, 0px) !important;
  }

  .Section5 .carousel-inner .marimas-asset {
    height: unset !important;
    width: 100% !important;
    max-width: 368px !important;
    max-height: 368px !important;
  }

  .Section5 .carousel-inner .decorient-asset {
    height: unset !important;
    width: 80% !important;
    max-height: unset !important;
  }

  .Section5 .reduce-margin-y-marimas,
  .Section5 .reduce-margin-y-decorient {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    height: 350px;
  }

  .carousel-control-next {
    right: -33px !important;
  }

  .Section5 .cta-client {
    width: 100%;
    padding: 8px 18px !important;
  }
}

/* @media (min-width:767.5px) and (max-width:991.4px){
    button.owl-prev {
        position: absolute;
        top: -289px;
        left: 18%;
    }

    button.owl-next {
        position: absolute;
        top: -289px;
       right: 18%;
    }
} */

@media (max-width: 400px) {
  .wrapper {
    /* max-width: 230px; */
    padding: 42px 30px;
  }
  button.owl-next {
    top: -315px;
    right: -19px;
  }

  button.owl-prev {
    top: -315px;
    left: -19px;
  }

  #carousel-two button.owl-prev {
    top: 0px;
    left: 35%;
    width: 37px;
    height: 37px;
  }

  #carousel-two button.owl-next {
    top: 0px;
    right: 35%;
    width: 37px;
    height: 37px;
  }
}

@media (min-width: 399.5px) and (max-width: 600px) {
  .product-list .owl-carousel .owl-stage-outer {
    overflow: unset !important;
  }

  .product-list {
    overflow-x: hidden;
  }

  .wrapper {
    padding: 40px 45px;
    /* max-width: 255px; */
  }
  .card:hover .overlay {
    height: 50% !important;
  }

  .card:hover .grad {
    height: 180%;
  }

  .overlay {
    height: 20% !important;
  }

  .grad {
    height: 70%;
  }
}

@media (min-width: 1399.5px) and (max-width: 1599.4px) {
  .image-tabs {
    width: 180%;
    top: 20px;
  }
}

/* @media (min-width: 1400px) and (max-width: 2200px){
    #carousel-one{
        height: 462px;
       }
       button.owl-prev {
        position: absolute;
        top: -811px;
        left: 0;
    }
    
        button.owl-next {
        position: absolute;
        top: -811px;
        right: 0;
    }
    
} */

@media (max-width: 555px) {
  .wrapper-live-demo {
    background: linear-gradient(91.06deg, #9c171e 8.81%, #d3373f 97.58%),
      linear-gradient(0deg, #f5f5f5, #f5f5f5);
  }
  .play-logo {
    width: 5%;
  }
}

@media (max-width: 480px) {
  .radius-wrapper {
    padding: 40px 20px;
  }
}

@media (min-width: 1599.5px) {
  .image-tabs {
    width: 180%;
  }
  .space-section-fitur {
    margin-bottom: 120px;
  }

  /* .testimoni-space {
        padding-left: 100px;
    } */
}

@media (min-width: 4500px) and (max-width: 5000px) {
  #carousel-one {
    height: 462px;
  }
  /* button.owl-prev {
    position: absolute;
    top: -811px;
    left: 0;
}

    button.owl-next {
    position: absolute;
    top: -811px;
    right: 0;
} */
}

@media (min-width: 2200px) and (max-width: 2500px) {
  #carousel-one {
    height: 462px;
  }
}

/* custom scrollbar style */
::-webkit-scrollbar {
  width: 7px;
}
::-webkit-scrollbar-track {
  background: #d7a2a4;
}
::-webkit-scrollbar-thumb {
  background: #b1252d;
  border-radius: 15px;
}

.btn-close:focus {
  box-shadow: none !important;
}

/* button effect */

.btn-clickwrap:active .buttonStyle {
  /* padding: 10px 20px;
  margin: 0px 6px; */
  transform: scale(0.95);
}

.btn-clickwrap:active .effect1 {
  top: 0;
  left: -10px;
  width: 5px;
  height: 5px;
  opacity: 1;
  transform: rotate(0deg);
}

.btn-clickwrap:active .effect2 {
  top: 0;
  right: -10px;
  width: 5px;
  height: 5px;
  opacity: 1;
  transform: rotate(0deg);
}

.btn-clickwrap:active .effect3 {
  bottom: 0;
  left: -10px;
  width: 5px;
  height: 5px;
  opacity: 1;
  transform: rotate(0deg);
}

.btn-clickwrap:active .effect4 {
  bottom: 0;
  right: -10px;
  width: 5px;
  height: 5px;
  opacity: 1;
  transform: rotate(0deg);
}

.effect1 {
  border-radius: 100%;
  background: #9c171e;
  width: 20px;
  height: 3px;
  transform: rotate(45deg);
  position: absolute;
  top: 10px;
  left: 40px;
  transition: 0.35s all linear, 0.05s opacity linear;
  opacity: 0;
}

.effect2 {
  border-radius: 100%;
  background: #9c171e;
  width: 20px;
  height: 3px;
  transform: rotate(-45deg);
  position: absolute;
  top: 10px;
  right: 40px;
  transition: 0.35s all linear, 0.05s opacity linear;
  opacity: 0;
}

.effect3 {
  border-radius: 100%;
  background: #9c171e;
  width: 20px;
  height: 3px;
  transform: rotate(-45deg);
  position: absolute;
  bottom: 10px;
  left: 40px;
  transition: 0.35s all linear, 0.05s opacity linear;
  opacity: 0;
}

.effect4 {
  border-radius: 100%;
  background: #9c171e;
  width: 20px;
  height: 3px;
  transform: rotate(45deg);
  position: absolute;
  bottom: 10px;
  right: 40px;
  transition: 0.35s all linear, 0.05s opacity linear;
  opacity: 0;
}

.btn-clickwrap {
  position: relative;
}

.Hide {
  display: none;
}

.Section5 {
  padding-top: 0px !important;
}

.margin-row-testimoni {
  justify-content: center;
}

.Section5 .carousel-control-next-icon::before {
  left: 50% !important;
}

.btn-dapatkan-solusi-anda {
  text-decoration: none;
}

.Section5 .carousel-control-prev {
  transform: translate(-62%, 0px) !important;
}

.Section5 .carousel-control-prev-icon::before {
  left: 50% !important;
}

.Section5 .cta-client {
  background: #9c171e;
  color: #fff !important;
  border: 2px solid #9c171e;
  padding: 6px 18px;
  border-radius: 5px;
  transition: all 0.45s;
  outline: none;
  font-weight: bold;
  transition: all 0.25s;
}

.cta-client:hover {
  background: #fff !important;
  color: #9c171e !important;
}

.Section5 .text-heading {
  font-weight: 800 !important;
}

.Section5 {
  overflow: hidden;
}

.logo-company,
.logo-company img {
  width: 56px !important;
  height: 56px !important;
}

.content-company {
  margin-top: 8px !important;
  margin-bottom: 0 !important;
  font-size: 10px;
  text-align: left;
  color: #585858;
}

.paragraph2 {
  font-weight: 600;
}
